Bug-Database: https://bugs.kde.org/buglist.cgi?product=cantor&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=cantor
Changelog: https://invent.kde.org/education/cantor/-/commits/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/education/cantor.git
Repository-Browse: https://invent.kde.org/education/cantor
Security-Contact: security@kde.org
